.t1040.t-quiz.t-quiz-test.without-panel .t-container .t-quiz__col.t-col.t-col_12 {
    margin: 0px;
    max-width: 100000px;
}

.t396__elem.tn-elem.quiz-container.t396__elem-flex.tn-elem__21789592811774016680442 {
    height: auto !important;
}

.t-input-group.t-input-group_rd.t-input-group_two-cols,
.t-input-group.t-input-group_rg.t-input-group_two-cols,
.t-quiz__screen-wrapper .t-input-group.t-input-group_rg.t-input-group_two-cols {
    grid-template-columns: 1fr !important;
}

.t-quiz .t-input-group.t-input-group_two-cols,.t-quiz__contact-form__layout.t-input-group_two-cols {
    grid-template-columns: 1fr !important;
}

.t-input-group_two-cols {
    grid-template-columns: 1fr !important;
}